.text{  
    padding: 0 5px 5px 8px;
}
h4,a,p{
font-family: 'Roboto';
}

.price-bar {
    margin-bottom: 12px;
    margin-left: 1.5rem;
    margin-top: 1rem;
}

.row{
    margin: auto;
    width: 100%;
    padding: 10px;
}

@media only screen and (max-width: 385px){
.articLeft {
    width: 160px;
}}
